Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.team.svn.pde.build
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.team.svn.pde.build;singleton:=true
Bundle-Version: 5.1.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ClassPath: .
Require-Bundle: org.apache.ant,
 org.eclipse.core.runtime,
 org.eclipse.pde.build
Bundle-ActivationPolicy: lazy
